TH, TD{
    font-family: Times New Roman, Times, Roman, serif;
    font-size: 12pt;
    }
td.rubrik{
    font-family: Times New Roman, Times, Roman, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #ffffff;
	background: #ff0000
}
.headline{
    font-family: Times New Roman, Times, Roman, serif;
	font-weight: bold;
	font-size: 18pt;
	color: #000000;
	}
.subheadline{
    font-family: Times New Roman, Times, Roman, serif;
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	}
.footer{
    font-family: Times New Roman, Times, Roman, serif;
	font-size: 10pt;
	color: #000000;
	}
